a img{border:0;}
#clearer {clear: both;width: 0px;margin: 0px;padding: 0px;}
h1{font-size:18px; color:#6e5948;}
h3 {font-size: 18px;}
h4 {font-size: 15px;}
h5 {font-size:13px; color:#e67817;}
body-races {margin: 0px 0 10px 0;font: 80% Verdana, Arial, Helvetica, sans-serif;background: #fafafa url("images/body_bg_race.jpg") no-repeat center 120px ; color: #333;text-align: center ;padding: 0;}

body {
margin: 0px 0 0 0;
font: 80% Verdana, Arial, Helvetica, sans-serif;
background: #F2E9CA url("images/body_bg.png") no-repeat center 120px;
color: #333;
text-align: center;
padding: 0;
}



a:link, a:visited, a:active{color: #E37816;text-decoration: underline;}
a:hover{text-decoration: none;}
#outer {text-align: left; max-width: 920px;margin:0 auto; background: url(images/shadow.png) repeat-y top left; padding:85px 0px 0; overflow:hidden}
#float_header {background:#4A3C31; width:100%; padding:0 0 12px; position:fixed; z-index:1000; margin:0;}
#float_header_inside{max-width:880px; margin: 0 auto;}
.caterers{list-style-type: none; margin: 20px 0 0; padding: 0; float:left; max-width:275px;}
.caterers li{font-size:16px; color:#fff; font-weight:bold; float:left; line-height: 22px;}
.caterers li a{font-size:17px; color:#f58a2b; font-weight:bold; text-decoration:none; text-transform: uppercase;}
.caterers2{list-style-type: none; margin: 20px 0 0; padding: 3px 0 0; float:left; width:188px;}
.caterers2 li{font-size:11px; color:#fff; font-weight:bold; float:left;}
.caterers2 li a{font-size:12px; color:#f58a2b; font-weight:bold; text-decoration:none; text-transform: uppercase;}
#hdr {height: 159px;max-width: 862px; margin:0 auto 20px auto;}
#quick_quote {background: url(images/quick_quote.png) no-repeat ; float: right; margin-right:-52px; margin-top:-20px; max-width:605px; height:94px;}
#bodyblock {color: #333;max-width: 900px;padding: 0;margin: 0;	position: relative;}
#nav-menu {	float: left; color: #333;max-width: 270px;text-align: left; margin-left:20px;}
#client_logos{max-width:253px; padding:15px 8px; background-color:#b5a79c; float:left;}
#client_logos img{float:left; margin:0;}
.staff-over a:hover{opacity:0.8; }
#content {
    background: none repeat scroll 0 0 #fdfdfd;
    color: #333333;
    float: right;
    margin-right: 15px;
    min-height: 800px;
    padding: 0;
    position: relative;
    text-align: left;
    max-width: 585px;
}
#ftr {
	height: 150px;
	color: #888;
	border-width: 1px 0 0;
	padding-top: 2px;
	margin: 10px;
	font-size: 10px;
}
#ftr a:link, #ftr a:visited{color: #888;font-size: 10px;border-bottom: 1px dotted #888;	text-decoration: none;	}
#ftr a:hover{border-bottom: 1px dotted #888;}
h2 {font: bold 14px Verdana, Arial, Helvetica, sans-serif;color: #6e5948;margin:10px 0 0;padding: 0 0 0 0px;}
h3, p {margin: 0;padding: 0 0 15px;}
h4 {margin: 0;padding: 0;}
.beat{font-size:16px; color:#e67817; text-decoration:underline; font-weight:bold;}
/*#content ul{
padding:0;
list-style-type:none;
margin:0 0 5px;
}
#content ul li{
	background:url(images/list.png) no-repeat left 5px ;
	padding:0px 0px 0px 20px;
	margin:0 0 0 20px;
}*/
#main_menu ul, #secondary_menu ul, #other_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#main_menu img, #secondary_menu, #other_menu ul {border: none;}
#main_menu {width: 200px;margin: 0;}
#main_menu li a {
	height: 77px;
	voice-family: inherit;
	text-decoration: none;
}
#main_menu li a:link, #main_menu li a:visited {
	color: #FFF;
	display: block;
	background: url(/images/main_menu.gif);
	padding: 8px 0 0 10px;
}
#main_menu li a:hover {
	color: #FFF;
	background: url(/images/main_menu.gif) 0 -85px;
	padding: 8px 0 0 10px;
}
#main_menu li a p {
	color: #eee;
	text-decoration: none;
	font-weight: normal;
	margin: 6px 0;
	padding: 0;
	padding-right: 10px;
}
#secondary_menu {
	width: 200px;
	margin: 0;
	padding: 0;
	border-bottom: 1px #9EE163 solid;
}
#secondary_menu li a {
	height: 24px;
	voice-family: inherit;
	text-decoration: none;
}
#secondary_menu li a:link, #secondary_menu li a:visited {
	color: #FFF;
	display: block;
	background: url(/images/secondary_menu.gif);
	padding: 8px 0 0 10px;
}
#secondary_menu li a:hover {
	color: #FFF;
	background: url(/images/secondary_menu.gif) 0 -32px;
	padding: 8px 0 0 10px;
}
#secondary_menu li a p {
	color: #eee;
	text-decoration: none;
	font-weight: normal;
	margin: 6px 0;
	padding: 0;
	padding-right: 10px;
}
#other_menu {
	width: 200px;
	margin: 0;
	padding: 0;
	border-bottom: 1px #9EE163 solid;
}
#other_menu li a {
	height: 24px;
	voice-family: inherit;
	text-decoration: none;
}
#other_menu li a:link, #other_menu li a:visited {
	color: #FFF;
	display: block;
	background: url(/images/other_menu.gif);
	padding: 8px 0 0 10px;
}
#other_menu li a:hover {color: #FFF;background: url(/images/other_menu.gif) 0 -32px;padding: 8px 0 0 10px;}
#other_menu li a p {color: #eee;text-decoration: none;font-weight: normal;margin: 6px 0;padding: 0;padding-right: 10px;}
#tabs {float: left;width: 100%;	background: #BBD9EE;font-size: 93%;line-height: normal;}
#tabs ul {margin: 0;padding: 6px 10px 0 50px;list-style: none;}
#tabs li {display: inline;margin: 0;padding: 0;}
#tabs a {float: left;background: url(/images/tableft.gif) no-repeat left top;margin: 0;	padding: 0 0 0 4px;text-decoration: none;}
#tabs a span {
	float: left;
	display: block;
	background: url(/images/tabright.gif) no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #666;
}
#tabs a span {float: none;}
#tabs a:hover span {color: #69C;}
#tabs a:hover {	background-position: 0 -42px;}
#tabs a:hover span {background-position: 100% -42px;}
.content {padding: 0 0px 10px 10px; max-width:546px;}
.menu_item, .menu_itema {list-style: none;margin: 5px 0 8px 0;padding: 10px 20px;border: 1px #bbd389 solid;background-color: #f8ffe9;}
.menu_item img, .menu_itema img { margin-bottom:20px}
.menu_item ul, .menu_itema ul{padding:0; list-style-type:none; margin:0 0 5px;}
.menu_item li, .menu_itema li{background:url(images/list.png) no-repeat left 9px ; padding:3px 0 3px 20px; margin:0 0 0 20px;}
.menu_itema {background: #fff9f4; border:1px solid #e7d1bf;}
.menu_item h2, .menu_itema h2 {font: bold 16px Verdana, Arial, Helvetica, sans-serif; color: #6e5948; margin: 0; padding:5px 0; border-bottom:1px solid #bda795;}
.menu_item p, .menu_itema p {font: 12px Verdana, Arial, Helvetica, sans-serif;color: #333;margin: 0;padding: 2px 0 4px 2px;}
.product_item {list-style: none;margin: 5px 0 0px 0;padding: 2px;border: none;background: inherit;}
.product_item li{padding:10px 0;}
.menu_price {font-weight: bold;}
.testimonial_image{padding-left: 10px;text-align: right;float: right;}
.extras_item {list-style: none;margin: 5px 0 8px 0;padding: 10px;border: 1px #000 solid;background: #FFCC99;}
img.float {border: none;margin: 6px;padding: 0px;}
.finger{display:none;}


/*CSS Changes made by roi.com.au */

/* download menu form on /menu-form.php */

/*Call to Action*/

#download-cta{
max-width:400px;
background:#4b3d32 url(cta_bg.jpg) no-repeat bottom left;
color:white;
margin:0px auto 20px auto;
padding:20px 0 40px 0;
}

/*form*/

#download-cta form{
max-width:300px;
margin:0 auto;	
}

#download-cta #form_ul{
max-width:300px;
padding:0;
}

#download-cta #form_ul li{
padding:10px 0 0 0;
list-style:none outside none;

}

#download-cta input, #download-cta textarea{
max-width:300px;
background-color:#fff;
border:0;
margin-top:4px;
border:1px solid #b7aa93;
}

#download-cta label{
font-size:14px;	
}

#download-cta input{
height:20px;	
}
#download-cta textarea{
height:60px;	
}

#download-cta #submit{
max-width:300px;
height:44px;
border:0;
margin:20px 0 5px 0;
}

/*form*/

#quote-form form{
background: url("images/quick-quote-bg.jpg") no-repeat scroll 0 0 #FAA763;
margin: 0 auto;
padding: 40px 0 15px 20px;
width: 100%;
}

#quote-form #form_ul{
width:225px;
padding:0;
}

#quote-form #form_ul li{
padding:10px 0 0 0;
list-style:none outside none;

}

#quote-form input, #quote-form textarea{
width:225px;
background-color:#fff;
border:0;
margin-top:4px;
border:1px solid #b7aa93;
}

#quote-form label{
font-size:14px;	
}

#quote-form input{
height:20px;	
}
#quote-form textarea{
height:60px;	
}
#quote-form select{
height: 25px;
margin: 3px 0 0;
width: 225px;	
}

#quote-form #submit{
width:225px;
height:46px;
border:0;
margin:10px 0 5px 0;
}

/*form - Contact - us*/

#contact-us form{
background: url("images/contact-us-bg.jpg") no-repeat scroll 0 0 #FAA763;
margin: 0 auto;
padding: 40px 0 15px 20px;
max-width: 245px;
}

#contact-us #form_ul{
width:225px;
padding:0;
}

#contact-us #form_ul li{
padding:10px 0 0 0;
list-style:none outside none;

}

#contact-us input, #contact-us textarea{
width:225px;
background-color:#fff;
border:0;
margin-top:4px;
border:1px solid #b7aa93;
}

#contact-us label{
font-size:14px;	
}

#contact-us input{
height:20px;	
}
#contact-us textarea{
height:60px;	
}
#contact-us select{
height: 25px;
margin: 3px 0 0;
width: 225px;	
}

#contact-us #submit{
width:225px;
height:46px;
border:0;
margin:10px 0 5px 0;
}


/*confirmation page*/

a.pdf{
display:block;
max-width:400px;
margin-bottom:10px;
padding:40px 20px 40px 100px;
background:#e7d1bf url(images/pdf-menu.png) no-repeat 3% 50%;
color:#333;
font-size:22px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}

a.pdf:hover{
background-color:#d9bda7;	
}

/*New Navigation*/

#nav-menu a img{
margin-bottom:11px;
}

#nav-menu ul{
list-style-type:none;
margin:0;
padding:0;
}

#nav-menu li a{
color:#000;
font-size:12px;	
font-weight:bold;
text-decoration:none;
margin:1px 0;
padding:8px 0 8px 15px;
display:block;
background-color:#c0dd83;

}

#nav-menu li a:hover{
background-color:#c1e574;
}


#nav-menu li a{
color:#000;
font-size:13px;	
font-weight:bold;
text-decoration:none;
margin:1px 0;
padding:7px 0 7px 15px;
display:block;
background-color:#c0dd83;

}

#nav-menu ul.sub li a {
background-color:#e7d1bf;
}

#nav-menu ul.sub li a:hover{
background-color:#d9bda7;
}

#nav-testimonial{
background-color: #F8FFE9;
border: 1px solid #BBD389;
padding: 15px 8px;
margin:20px 0 0 20px;
max-width: 251px;
float:left;
text-align:left;
}
#sidebar{
max-width: 253px;
float:left;
}

/*New Header*/

#fab_logo{
border:0;
margin:30px 0 0 10px;	
float:left;
}

#hdr_right{
float:right;
margin-top:70px;
margin-right:25px;
text-align:right;
max-width:580px;
}

#hdr_right h3{
font-style:italic;
}

#hdr_right p{
margin-top:-10px;
font-size:23px;
color:#f48120;
font-weight:bold;
}

#hdr_right p span.green{
font-size:16px;
color:#b4b934;
}

.clear{
clear:both;	
}
/*New Contact Page*/
#one{
background: #fff9f4 url(images/contact/one.png) no-repeat bottom left; 
border:1px solid #e7d1bf;
padding-bottom:15px;
}
#one p{
border-bottom: 1px solid #6E5948;
color: #6E5948;
font-size: 16px;
font-weight: bold;
margin: 10px 0 0;
padding: 0 0 10px 10px;
width: 180px;
}
#two{
background: #f8ffe9 url(images/contact/two.png) no-repeat bottom left;
border: 1px #bbd389 solid;
padding-bottom:15px;
}
#two p{
border-bottom: 1px solid #6E5948;
color: #6E5948;
font-size: 16px;
font-weight: bold;
margin: 10px 0 15px;
padding: 0 0 10px 10px;
width: 180px;
}
#three{
background: #fff9f4 url(images/contact/three.png) no-repeat bottom left; 
border:1px solid #e7d1bf;
padding-bottom:15px;
}
#three p{
border-bottom: 1px solid #6E5948;
color: #6E5948;
font-size: 16px;
font-weight: bold;
margin: 10px 0 0;
padding: 0 0 10px 10px;
width: 180px;
}
.contact_heading{
max-width:567px;
height:43px;
}


#four{
background: #f8ffe9 url(images/contact/four.png) no-repeat bottom left;
border: 1px #bbd389 solid;
padding-bottom:15px;
}
#four p{
border-bottom: 1px solid #6E5948;
color: #6E5948;
font-size: 16px;
font-weight: bold;
margin: 10px 0 15px;
padding: 0 0 10px 10px;
width: 180px;
}






#new-contact-form .form_ul{
float:right;
max-width:420px;
padding:0;
margin-right:20px;
margin-top:-13px;
}
#new-contact-form .form_ul li{
padding:10px 0 0 0;
list-style:none outside none;
float:right; clear:both;
}
#new-contact-form input, #new-contact-form textarea{
max-width:195px;
background-color:#fff;
border:1px solid #f1e1d4;
margin-top:2px;
}
.checkbox{
width:15px !important;
}
#new-contact-form label{
font-size:12px;	
text-align: right;
float: left;
padding-top:5px;
margin-right:5px;
}
#new-contact-form input{
height:18px;	
}
#new-contact-form textarea{
height:80px;	
}
#new-contact-form select{
width:197px;
height:24px;
border:1px solid #f1e1d4;
}
#two .form_ul select, #three .form_ul select, #one .form_ul input, #two .form_ul textarea, #two .form_ul input { width: 163px;}
#new-contact-form #submit{
max-width:568px;
height:51px;
background-color:transparent;
border:0 !important;
margin-top:25px;
}
.contact_arrow{
max-width:567px;
height:30px;
background-image:url(images/contact/contact_arrow.png);
margin:right;
}
.or{
margin:2px -160px 2px 80px;
max-width:350px;
}

#download-cta select{
max-width:300px;
height:24px;
border:1px solid #f1e1d4;
}
/*New Sample Page*/
#sample_form{
background: #fff9f4; 
border:1px solid #e7d1bf;
padding-bottom:15px;
}
#sample_form .form_ul{
float:left;
max-width:390px;
padding:0;
margin:0 0 0 45px;
}
#sample_form.form_ul li{
padding:10px 0 0 0;
list-style:none outside none;
float:right;
}
#sample_form input, #sample_form textarea{
width:195px;
background-color:#fff;
border:1px solid #f1e1d4;
margin-top:2px;
}
#sample_form label{
font-size:12px;	
text-align: right;
float: left;
padding-top:5px;
margin-right:5px;
}
#sample_form input{
height:18px;	
}
#sample_form textarea{
height:75px;	
}
#sample_form select{
width:197px;
height:24px;
border:1px solid #f1e1d4;
}
#sample_form #submit{
max-width:568px;
height:51px;
background-color:transparent;
border:0 !important;
margin-top:25px;
}
#sample_form_line{
height:193px;
border-left:1px solid #b8aa9e;
width:30px;
margin:21px 0 0 30px;
}
#bottom_cta {
background-image: url("images/sample_submit.jpg");
background-repeat: no-repeat;
clear: both;
cursor: pointer;
display: block;
height: 51px;
max-width: 567px;
}
.off {
display: block;
text-indent: -100000px;
}
#chef{
margin:290px 0 0 527px;
float:left;
position:absolute;
}
/*map*/
    #map {
        margin:0;
        padding:0;
        max-width:452px;
        height:419px;
        background:url(images/aus_map.jpg) top left no-repeat #fff;
        font-family:arial, helvetica, sans-serif;
        font-size:8pt;
    }
    #map li {
        margin:0;
        padding:0;
        list-style:none;
    }

    #map li a {
        position:absolute;
        display:block;
        /*
           Specifying a background image
           (a 1px by 1px transparent gif)
           fixes a bug in older versions of
           IE that causeses the block to not
           render at its full dimensions.
        
        background:url(blank.gif);*/
    }

	#map li a span { display:none; }
	
	#map li a:hover span {
        position:relative;
        display:block;
        width:11px;
		height:49px;
        left:0px;
        top:0px;
    }


    #map a.brisbane {
        top:172px;
        left:394px;
        width:57px;
        height:62px;
    }
           
    #map a.sydney {
        top:259px;
        left:382px;
        width:51px;
        height:58px;
    }
           
    #map a.melbourne {
        top:298px;
        left:348px;
        width:44px;
        height:54px;
    }
           
    #map a.geelong {
        top:313px;
        left:319px;
        width:31px;
        height:55px;
    }
           
    #map a.adelaide {
        top:259px;
        left:272px;
        width:49px;
        height:51px;
    }
	
	#map a.perth {
        top:219px;
        left:16px;
        width:52px;
        height:56px;
    }
	
	
.menu-items{
	float:left;
	margin:0 12px 12px 0;
	opacity:1.0;
	filter:alpha(opacity=100);
}
.menu-items:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

#news{
	max-width:568px;
	float:left;
	border:1px solid #b5a79c;
	margin:15px 0 0 2px;
}
.news-heading{
	text-align:center;
	font-size:20px;
	color:#fff;
	background-color:#4b3d32;
	padding:3px 0;
	max-width:568px;
	margin:0;
}
.news-image{
	float:left;
	width:134px;
	margin:14px 19px 9px 9px;
}
.news-image img{
	border:1px solid #b5a79c;
}
.news-text{
	float:left;
	max-width:383px;
	margin:0 0 9px;
}
#gourmet-fingerfood-images{
	padding:7px 0 7px 7px;
}
#gourmet-fingerfood-images img {
    border: 1px solid #999;
    height: 164px;
    margin-right: 2px;
    width: 179px;
}

#gallery{
	clear:both;
}

.image-holder {
    max-width:279px;
	float:left;
	margin: 0 5px 5px 0;
}

.image-holder img {
    border:none;
}

.image-holder a:hover{
    opacity:0.7;
}


/* ADDITIONS FoodContents Table */
.foodcontents {
    max-width: 568px;
    background: #fff;
    border: 1px solid #c0dd83;
    font-size: 12px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.foodcontents th,
.foodcontents td {
    padding: 0;
    background: none;
    vertical-align: top;
    text-align: left;
}
.foodcontents-c1 {
    width: 182px;
}
.foodcontents-c2 {
    max-width: 384px;
}
.foodcontents thead th {
    padding-top: 16px;
}
.foodcontents-lt-heading {
    display: block;
    position: relative;
    margin-left: -8px;
    width: 148px;
    height: 30px;
    overflow: hidden;
    background: url(images/2013/foodcontents-hbg.png) no-repeat;
    text-align: left;
    text-indent: 17px;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #7d8123;
}
.foodcontents-rt-heading {
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    color: #e67817;
}

/* foodcontents-c1-content */
.foodcontents-c1-content {
    padding: 5px 10px;
    font-size: 11px;
    line-height: 16px;
    font-family: Verdana, Geneva, sans-serif;
    color: #000;
}
.foodcontents-c1-content p {
    margin: 5px 0 0;
    padding: 0;
}
.foodcontents-c1-content p:first-child {
    margin-top: 0;
}

/* foodcontents-c2-top */
.foodcontents-c2-top {
    padding: 0 0 0 14px;
    max-width: 369px;
    border-left: 1px solid #c0dd83;
}
.foodcontents-c2-top-c1 {
    width: 182px;
}
.foodcontents-c2-top-c2 {
    width: 5px;
    font-size: 0;
    line-height: 0;
}

/* foodcontents-items */
.foodcontents-items td {
    padding: 6px 0;
    vertical-align: middle;
    font-size: 14px;
    line-height: 24px;
    color: #333;
}
.foodcontents-items images/2013 {
    vertical-align: middle;
    width: 50px;
    height: 50px;
}
.foodcontents-items span {
    margin-left: 7px;
}

/* foodcontents-c2-bottom */
.foodcontents-c2-bottom {
    margin-top: 17px;
}
.foodcontents-c2-bottom p {
    margin: 0 42px 22px;
    padding: 9px;
    background: #fffeaa;
    border-radius: 9px;
    text-align: center;
    font-size: 10px;
    line-height: 14px;
    font-family: Verdana, Geneva, sans-serif;
    color: #333;
}

.showOnMobile{display: none;}
@media (max-width:768px){
	img.showOnMobile.mobileDownloadMenus {
    padding: 0 10%;
}
td {
    float: left;
}	
div#quote-form {
    margin: 0 auto;
    display: flex;
}
td {
    width: 100%;
}	
	h1 {
    font-size: 18px;
    color: #6e5948;
    margin: 50px 0 10px;
}
#hdr_right {
    display: none;
}

	div#breadcrumbs {
    display: none;
}
button.dropbtn {
    float: left;
}

	#nav-menu{
		display: none;
	}
.hideOnMobile{display: none;}
.showOnMobile{display: block;}
a#fab_logo {
    float: right;
}
img.makeLogoSmallMobil {
    width: 130px;
    padding: 10% 0;
}
img.floatOrangePhoneLeft.showOnMobile {
    float: left;
}


.main-menu{ display:none;}
.twitter1{ width:16%; float:left; height:auto;}
.facebook1{width:20%; float:left;height:auto;}
.header_add1{width:93%;height:auto;}
.caterers li a,.caterers li{ font-size:inherit;}
.caterers{ max-width:252px; margin:10px 0 0 20px;}
.caterers2{ margin:10px 0 20px;}
#float_header{ position:inherit;}
#four .form_ul input, #four .form_ul textarea, #three .form_ul select, #three .form_ul textarea, #two .form_ul select, #one .form_ul input, #two .form_ul textarea, #two .form_ul input { width: 163px;}
/*#new-contact-form select, #new-contact-form textarea{ width:163px;}*/
#two .form_ul select{ width:163px;}
.salad img{ width:120px;}
.add_xmas img{ width:105%;}
.socialribbon{ display:none;}
/*.add_xmas a img{ max-width:704px; width:106%;}*/
#sidebar {width: 35%;margin:0 0 0 10px;}
#outer {background-size:100%; padding:0px 20px;}
#fab_logo{ margin:0 0 0 0;}
.cont_article1 {width: 100%; margin-left:5%;}
.cont_article2 {width: 88%; }
#logo {width: 30%;}
#side-top-2 {margin: 0 10px;}
#logo img {width: 100%;}
#sample_form input, #sample_form textarea{ width:180px;}
#sample_form select { width: 182px;}
#sample_form .form_ul{ margin:0 0 0 20px;}
#sample_form .form_ul div {max-width: 50%;}
#callus {background: url("images/call-icon.png") no-repeat scroll 10px 10px transparent;padding: 20px 10px 20px 0;  width: 172px;}
.download menus{}
.download menus ul{}
.download menus li { list-style:none;}
.download menus li { list-style:none;}
#callus span {font: 800 30px/1em 'Open Sans',sans-serif;margin-left: 0;}

#callus p {font: 300 17px/1em 'Open Sans',sans-serif;}

#contact {width: 245px;}


.caterers li {font-size: 15px;}

#float_header {height: 100px;}

#hdr {display: block;height: 116px;}

#bodyblock {width:100%;  margin-top: 20px; }

.content { max-width: inherit; width:100%;}

.content .waiter-staff img{width:48%; }

.content a {margin-right: 0;}

/*.content img {height: auto;min-width: 217px;width: 48%;}*/

#social-ribbon { right: -15px; }

.three-icons {width: 100%;}

#news {width:96%; padding:2%;}

.news-heading {margin: -2%; width: 104%; }

.news-image { width:20%; }

.news-text {width: 100%;}

.news-image img{ width:100%; }

.border-bottom { width:96%;}

.iframe-front {width: 70%;}

#content { max-width: inherit; width:100%; }
.ft-contact {padding-left: 10px;}
.footer {min-height: 203px !important;}

.footer .col-1 {width: 45% !important;  margin-bottom: 15px;}

.footer .col-2 {width: 50% !important; margin: 0 0 0 30px !important;}



.footer .col-3 { width:40% !important;  clear: both;}

.footer .col-4 { width:33% !important; }

.gallery-three-icons {width: 450px;}

.gallery-three-icons a img{margin-right:0;}

#gallery .image-holder{ width: 204px; float:left; }

#gallery .image-holder a{margin-right:9px; float: left;}

#gallery .image-holder img {width: 100%;}

.gallery-three-icons img{ width:32%;}

#friends-fff {float: left ;width: 99% !important;}

.friend {width:89%!important; min-height:170px!important;height: 170px !important;}

.friend .logo {height: 70px!important; }

.staff-over img{width:70%; }
#sample_form_line { display:none; }

#sample_form .sample-form-left {margin: 0 15px;width: 197px;}

#sample_form .sample-form-right {margin-left: 0;margin-top: 0; width:210px;}

#new-contact-form #submit { width:100%; height:auto; }

#bottom_cta {background-size: 450px auto, 50px auto; width: 100%;}

.content .menu_itema img{ width:100%;}

.corporate-office-img img{width:100%; }

.menu_item h2, .menu_itema h2 {font: bold 13px Verdana,Arial,Helvetica,sans-serif;border-bottom: medium none;}


#side-top { margin:0; }

#side-cta { margin:0 0 10px; }

#nav-menu { margin-left:0; }

.staff-over{ width:137px;}

.staff-over img{ width:100%;}

.hire-items img{width:30%!important; }

.roasts_buffet{ width:100%; float:left;}

.roasts_buffet img{ width:43% !important; margin-right: 25px; }

.menu_itema h5{ display:block !important; margin:10px 0; }
.menu_item h5{ display:block !important; margin:10px 0; }

.foodcontents { width:100%; }

.foodcontents-c1 {float: left; width: 100%;}

.foodcontents-c2 {float: left;width: 100%;}

.foodcontents-c2-top {border-left: medium none;padding: 0 10px 0 12px; width: 100%;}

.foodcontents-c2-top-c1 {width: 125px; float:left; margin-right: 20px;}

.foodcontents-c2-top-c2{display:none; }

.foodcontents-c2-top-c3{width: 125px; float:left; }

.fingerfood-heading {margin-top: 0; }

.foodcontents-c2-top-c1 {margin-left: 20px;}

#one { margin-bottom: 10px; }

#two { margin-bottom: 10px; }

.contact_arrow { display:none; }
.foodcontents-items td img {min-width: 0%;}
.foodcontents-items span {display: block;}
.content a.beat img {width:100%;}
}
@media (max-width: 640px){
	#float_header {height: 247px;}
#nav-mobile a {display: block;background: #B4D177; text-transform:uppercase;
    color: #000000;
    display: block;
    font-size: 13px;
    font-weight: 700;
    margin: 1px 0;
    padding: 7px 0 7px 15px;
    text-decoration: none;
}
#sidebar {margin-left: 8px; margin-top: 1%; width: 97%;}
#nav-menu {text-align: center;max-width: 97%;  padding:10px 15px 0 9px;margin-bottom: 25px;}
#client_logos {max-width: 100%;}
#client_logos a { float: left;  margin: 5px;}
#content {width:100%;  margin:10px 11px 0px 0; min-height:500px; background:transparent;}

.twitter1{ width:12%; margin-top:2%; }
.facebook1{width:14%;margin-top:2%; }
.caterers{ margin:10px 0 0 28%;}
.footer { float:left; width:100%; }

.footer .col-1 {width: 42% !important;margin-left: 10% !important;}


.ft-nav {padding-top: 8px; width: auto!important;}
.ft-social { margin-left: 200px;   margin-top: 10px;}
.footer .col-2 {  margin: 0 0 0 -8% !important;  width: 36% !important;}
.footer .col-3 {margin-bottom: 20px !important;width: 91% !important;}
.footer .col-4 {clear: both;margin: 0 30px;width: 91% !important;}
 
}
@media (max-width:480px){
	#float_header {height: 136px;}
.caterers{ margin:10px 0 0 0%;}
.twitter1{ width:22%; margin-top:0%; margin-left:22%; }
.facebook1{width:22%;margin-top:0%;  margin-left: 10%;}
 
 
.footer .col-1 {width: 42% !important;margin-left: 0% !important;}
.footer .col-2 {  margin: 0 0 0 0% !important;  width: 36% !important;}
.footer .col-3 {margin-bottom: 20px !important;width: 88% !important;}
.footer .col-4 {clear: both;margin: 0 30px;width: 88% !important;}
.ft-social { margin-left: 28%;}
}
@media (max-width:360px){
	.fb_edge_widget_with_comment iframe{width:100%;}
	#one .form_ul,#two .form_ul,#three .form_ul{ width:60%; margin-right:0;}
	#float_header {height: 172px;}
	.caterers2{margin: 10px 0 20px 7%;}
 
#hdr_right{ display:none;}
#four .form_ul label{ width:120px;}
.ft-nav {padding-top: 8px; width:295px !important;}
.ft-social{ margin-left:64px;}
.ft-logo img { width:80%;}
.footer .col-1 {width:34% !important;margin-left: 0% !important;}
.footer .col-2 {  margin: 0 0 0 -5% !important;  width: 36% !important;}
.footer .col-3 {margin-bottom: 20px !important;width:96% !important;margin-left: 8px !important;}
.footer .col-4 {clear: both;margin: 0 30px;width: 96% !important;margin-left:8px !important;}
}
@media (max-width:320px){
	#one .form_ul,#two .form_ul,#three .form_ul,#four .form_ul{ width:64%; margin-right:2%;}
	#fab_logo{ margin:0 0 0 10%;}
	#new-contact-form label{ width:auto;}
	#four .form_ul label{ width:auto;}
	.ft-nav {padding-top: 8px; width:295px !important;}
	.footer .col-3 {margin-left:8px !important;}
	#client_logos a {float: left;   margin:0px;}
}


div#breadcrumbs a {
    text-decoration: none;
    transition: all 0.5s ease;
}

div#breadcrumbs a:hover {
    color: #ff7a00;
}

@media (max-width: 768px) {
	* {
		box-sizing: border-box;
	}

	h1 {
		margin-bottom: 20px;
		margin-top: 20px;
	}

	#hdr {
		height: inherit;
	}
	#hdr a {
		display: block;
	}
	#hdr:after {
		content: "";
		display: block;
		clear: both;
	}
	#hdr .download-menu {
		clear: both;
	}

	#outer {
		padding-left: 30px;
		padding-right: 30px;
	}

	.dropbtn .showOnMobile {
		width: 50px;
	}

	#fab_logo {
		margin: 0 0 25px;
	}
	#fab_logo img {
		height: 60px;
		padding: 0;
		width: auto;
	}

	#myDropdown {
		height: 70vh;
		overflow-y: auto;
		padding: 20px 30px 30px;
	}
	#myDropdown .top {
		margin-bottom: 15px;
	}
	#myDropdown .top:after {
		content: "";
		display: block;
		clear: both;
	}
	.closeDropdown {
		background: none;
		border: 2px solid #ec573b;
		border-radius: 100%;
		color: #ec573b !important;
		display: inline-block;
		float: left;
		font-size: 25px;
		font-weight: bold;
		height: 50px;
		line-height: 50px;
		padding: 0 !important;
		text-align: center;
		width: 50px;
 	}
 	.newMobileLogo {
 		float: right;
 		width: 120px;
 	}
 	.phoneFontSize {
 		clear: both;
 		font-size: 18px !important;
 		text-align: left;
 		max-width: 250px;
 	}
 	.phoneFontSize > img {
 		display: inline-block;
 		vertical-align: middle;
 	}
 	.phoneFontSize > span {
 		color: #c0db7e;
 		font-weight: bold;
 	}

 	img.showOnMobile.mobileDownloadMenus {
 		max-width: 100%;
 		padding: 0;
 		width: 100%;
 	}

 	#breadcrumbs {
 		display: none;
 	}

 	#content {
 		float: none;
 		margin: 0;
 	}
 	#content .content {
 		float: none;
 		padding-left: 0;
 	}

 	table.contact-form {
 		display: none !important;
 	}
 	div.contact-form {
 		margin-bottom: 20px;
 	}
/* 	table.contact-form tbody,
 	table.contact-form tr,
 	table.contact-form td {
 		display: block;
 		float: none !important;
 		width: 100%;
 	}
 	table.contact-form p {
 		float: none;
 	}*/

 	.content-wrapper {
 		display: block !important;
 	}

 	div#quote-form {
 		display: block !important;
 	}
 	#quote-form form {
 		background-size: cover;
 		padding: 40px 15px 15px 15px;
 	}
 	#quote-form #form_ul {
 		margin-left: auto;
 		margin-right: auto;
 		width: 100%;
 	}
 	#quote-form input,
 	#quote-form textarea,
 	#quote-form select {
 		width: 100%;
 	}
 	#quote-form #submit {
 		display: block;
 		margin: 10px auto 5px auto;
 	}

 	#locations-container a {
 		display: block;
 	}
 	#locations-container img {
 		height: auto;
 		max-width: 100%;
 		width: 100%;
 	}

 	.client_logos {
 		display: block !important;
 	}
 	.client_logos a img {
 		height: auto;
 		padding: 10px;
 		width: 30% !important;
 		-webkit-filter: grayscale(100%);
		filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
 		filter: gray;
 		filter: grayscale(100%);
 	}

 	#menu-footer {
 		text-align: center;
 	}
 	#menu-footer li {
 		float: none;
 		margin: 0 auto;
 	}

 	.ft-logo {
 		padding-right: 10px;
 	}
 	.ft-logo:after {
 		display: none;
 	}
}

@media (max-width: 768px) and (orientation: landscape) {
	#quote-form {
		max-width: 300px;
	}
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: portrait) {
	#quote-form {
		max-width: 300px;
	}

	#locations-container > div > a {
		display: inline-block;
		margin-right: -3px;
		padding: 0 15px;
 		width: 50%;
 	}
}

body #breadcrumbs {
	display: none;
}
body.menu-form #breadcrumbs,
body.menu-confirm #breadcrumbs {
	display: block !important;
}